﻿@model SSCMvc.Models.MaBranch

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>MaBranch</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.BramchName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Area)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Area)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Address)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Address)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.City)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.City)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ContactPerson)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ContactPerson)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MobileNo1)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MobileNo1)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MobileNo2)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MobileNo2)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Phone)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Phone)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Email)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Email)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Cdate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Cdate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Status)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Status)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
